body {
	font-size: 100%;
font-family: "Arial Narrow", "Myriad Pro";
background: #ffcc66;
background-image: url(images/bg-image.jpg);
background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
background-size: cover;
margin: 0;
}

#container { 
width: 780px;
margin: 0 auto;
padding: 0 10px;
background: rgba(204,204,204,0.5); 
}

#nav {
text-align: center;
padding: 6px 5px 6px 5px;
}

#nav a {
padding: 3px;
border: 1px solid #0033ff;
border-radius: 10px;
}

#menu {
padding: 2px 0 2px 40px;
}

#menu p {
text-align: center;
color: #0033ff;
text-transform: uppercase;
font-size: 45px;
text-shadow: 3px 2px #000000;
}

#header { 
padding: 0;
} 

#header img {
width: 100%;
margin: 0;
padding: 0;
}

#main { 
margin: 0;
padding: 25px 0 20px 0;
color: #000000;
font-family: "Georgia";
font-size: 20px; 
line-height: 18px;
text-align: justify;
text-indent: 5%;
} 

h2 {
color: #3b7687;
font-size: 34px;
text-align: center;
margin: 15px;
text-indent: 0%;
}

h3 {
color: #0000cc;
font-size: 18px;
text-align: right;
margin: 0 15px 20px 0;
text-indent: 0%;
}

h4 {
font-size: 18px;
text-align: center;
text-indent: 0%;
}

#foto1 img {
float: left;
margin: 0;
padding: 5px 0;
width: 50%;
}

#foto1 br {
clear: both;
}

#foto2 { 
padding: 0;
text-indent: 0%;
} 

#foto2 img {
width: 100%;
margin: 0;
padding: 0;
}

.botton {
text-align: center;
text-indent: 0%;
list-style: none;
padding: 10px;
margin: 0 auto;
}


#footer {
padding: 6px 40px 6px 40px;
background: rgba(204,204,204,.5); 
font-family: "Lucida Sans Unicode";
font-size: 11px;
text-align: right;
}

